Subject: New Reply Received - Serious complaint and a request.
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 10:18:39 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Serious complaint and a request.  Ticket comment <div><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 3 Jan 2022 at 10:24 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Sara,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We apologize for the inconvenience caused.<br><br>We have checked and we would like to inform you that our courier team contacted on (+201110146037) and delivered the order on (28 Dec, 2021).<br><br>We request you to please check with your security, family members and neighbours regarding your order.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team </div>
</div></div>

	

</div></blockquote>I know, I told you in the previous 2 emails I already received the order and this isn’t the problem!!! <div dir="auto">The problem is with this shipping company and their rude and unacceptable behavior so thats why I’m asking you to let Aramex ship my future order with you. I DO NOT WANT BOSTA to ship to me again!!!</div>
<div dir="auto">Thank you.</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3681319